/*Property List*/
.propertylist{
	box-sizing: border-box;
	padding: 1em 0;
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
 
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

	margin: 0 -1em;
}
	.propertylist *{box-sizing: border-box;}

.property {
	margin: 0 0 1.5em 0;
	width:100%;
}
    .propertylist--grid .property{
		margin: 0 0 1em;
		padding: 0 1em;
    }

.property_inner {
	border: 1px solid #ccc;
	height: 100%;
}

.property:hover {
	color: #848484!important;
}

.property_image{
	position: relative;
	float:left;
	width: 100%;
}

.property_image img{
	float: left;
	width:100%;
	border-bottom: 6px solid #004d46;
}
	.property:hover .property_image img{
		border-bottom-color: #8dc73f;
	}

.property_title--overlay{
	position: absolute;
	bottom: 0;
	padding: 10px;
	color: #FFF;
	text-shadow: 0 0 3px #000;
}

.property_price{
	clear: both;
	font-weight: bold;
}
	.property_price_value{font-size:1.4em;}
	
.property_detail {
	box-sizing: border-box;
	padding: 1em;
}
	.property_icons{
		clear:both;
		padding: 0.8em 0 0.3em 0;
	}
		.property_icon{
			height:25px;
			line-height:25px;
			margin-right:12px;
			float:left;
		}
			.property_icon svg, svg.property_icon{
				height:25px;
				width:25px;
				margin-bottom:0.75em;
			}
			.property_icon--sleeps svg{
				margin-right: 5px;
				float:left;
			}

	.property_excerpt {
		clear:both;
		padding: 0.5em 0 1em 0;
	}

	.property:hover .property_button {
					background-color: #004d46;
				
					border-color: #8dc73f;
				
					color: #ffffff;
				text-decoration: none;
	}
		

@media (min-width: 600px) {
	.propertylist--list{
		margin: 0;
	}

	.propertylist--list .property{
		
	}
		.propertylist--list .property_image{
			float:left;
			width:25%;
		}

		.propertylist--list .property_detail{
			float:left;
			padding: 1em 1em 1em 2em;
			width:75%;
		}
	

    .propertylist--grid4 .property{
		width:50%;
    }
	
    .propertylist--grid3 .property{
		width:50%;
    }
}
	
@media (min-width: 1000px) {
    .propertylist--grid4 .property{
		width:25%;
    }
	
    .propertylist--grid3 .property{
		width:33%;
    }
}
	
/* Property Details */	
@media (min-width: 600px) {
	.property_sidebar {
		box-sizing: border-box;
		width: 35%;
	}
		.property_sidebar--left {
			float:right;
			padding-right:45px;
		}
		.property_sidebar--right {
			float:left;
			padding-left:45px;
		}

	.property_content {
		box-sizing: border-box;
		width: 65%;
	}
		.property_content--none {
			width:100%;
		}
		.property_content--left {
			float:right;
		}
		.property_content--right {
			float:left;
		}
}

.property_content {
	padding: 0 0 1.5em 0;
}

#property_tabs{
	margin-top:2em;
}

.property_tab{
	clear:both;
	float: left;
	width: 100%;
	margin-bottom: 2.5em;
}
	.property_tab--hidden{display:none;}
	.property_tab--tabbed h2{display:none;}
	
.property_content  h3{
	margin: 1.5em 0 0;
}

#property_details p{
	padding: 0 0 1em 0;
}
	
.property_features {
	list-style-type: none;
	padding: 0;
	margin: 1.5em 0;
	display: flex;
    flex-flow: row wrap;
}
	.property_features p {
		padding:0;
	}
	.property_features li {
		box-sizing: border-box;
		width: 100%;
		flex-basis: 100%;
		display: flex;
		flex-direction: column;
		text-align: left;
		line-height:1.2em;
	}
		@media (min-width: 600px) {
			.property_content .property_features li{
				width: 50%;
				flex-basis: 50%;
			}
		}
		@media (min-width: 900px) {
			.property_content .property_features li{
				width: 33%;
				flex-basis: 33%;
			}
		}
		
		.property_features li span{
			padding: 0.8em 0.5em;
			display:block;
		}

		.property_features--sidebar li span{
			padding: 0.3em 0.5em;
			display:block;
		}
			.property_features--sidebar li svg{
				margin-top: 0.2em;
			}

.bookaletMap {
	margin:1em 0;
}
		
.testimonial{
	padding:1em 0;
}
	.testimonial footer{
		font-weight:bold;
		text-align: right;
	}

.property_sidebar_gallery, .property_gallery_list {
	list-style-type: none;
	padding: 0;
}
	.property_sidebar_gallery .gallery_item, .property_gallery_list .gallery_item{
		box-sizing: border-box;
		padding:5px;
		margin:0;
	}
	
	.property_sidebar_gallery .gallery_item--property_list{
		width:50%;
		float:left;
	}
	
	.property_gallery_list .gallery_item{
		float:left;
		width: 25%;
		padding:4px;
	}
		.property_gallery_list .gallery_item a{
			float:left;
			border: 1px solid #ccc;
			padding:4px;
		}
		.property_gallery_list .gallery_item img{
			float:left;
			margin:0;
		}

.property_gallery_list--body {
	margin-top:1em;
}

.property_sidebar_testimonials{
	clear: both;
}

.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}
	/* fixes potential theme css conflict */
	.acf-map img {
	   max-width: inherit !important;
	}
					
/* Map View*/	
.infobox_property {
  background:#fff;
  overflow: hidden;
  box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.08);
}
	.infobox_property:before{
	  content : " ";
	  width: 0;
	  height: 0;
	  border-left: 10px solid transparent;
	  border-right: 10px solid transparent;
	  border-bottom: 10px solid #fff;
	  position:absolute;
	  top:-10px;
	  left:130px;
	}
	
.infobox_property-image {
  width:70px !important;
  height:70px;
  float:left;
  margin-right: 10px;
  padding-top:0;
  margin-top:0;
}

.infobox_property-title {
	padding:0 5px 0 0;
	margin:0 0 0 0;
		color: #8dc73f;
		overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float:left;
	height:25px;
	line-height: 25px;
	width:160px;
}

.infobox_property-text-wrap {
  width:160px;
  height:40px;
  float:left;
  overflow: hidden;
  padding-bottom:5px;
}

	.infobox_property-price {
		padding:0 0 0 0;
		margin:0 0 0 0;
		line-height: 0.8em;
	}
		.infobox_property-price span {
			font-size:1.2em;
		}
		
	.infobox_property-btn {
		height: 20px;
		line-height: 20px;
		font-size: 1em;
		padding: 0 1em;
		margin-top:5px;
		float:right;
	}
	
.bklt-menu{
	list-style-type: none;
	padding: 0;
	margin: 1em auto;
	text-align:center;
	width: 100%;
}
	.bklt-menu_item{
		display: inline-block;
		padding: 0 4px;
	}
	.bklt-menu_link{
		color: #848484;
		display: inline-block;
		padding: 4px 8px;
		font-size: 13px;
		text-decoration: none;
		font-style: normal;
		text-transform: uppercase;
		letter-spacing: 1px;
		font-weight: 700;
		-webkit-transition: color 0.3s ease-in-out;
		-moz-transition: color 0.3s ease-in-out;
		transition: color 0.3s ease-in-out;
	}
	.bklt-menu_link:hover{
		border: 1px solid #8dc73f;
		padding: 3px 7px;
	}
	.bklt-menu_item--selected .bklt-menu_link{
		border: 1px solid #848484;
		padding: 3px 7px;
	}

.testimonial{
	font-style: italic;
}
	.testimonial cite, .testimonial .stayed{
		font-style: normal;
	}
	.testimonial cite{
		font-weight: bold;
	}

.testimonial_slider {
	clear: both;
	padding: 40px 0;
	text-align: center;
}

	.testimonial_slider_inner {
		position: relative;
		font-size: 0;
		line-height: 0;
		overflow: hidden;
		white-space: nowrap;
	}

	.testimonial_slider .slides {
		display: inline-block;
	}

		.testimonial_slider .slide {
			position: relative;
			display: inline-block;
			width: 100%;
			min-height: 50px;
			font-size:18px;
			line-height: 24px;
			white-space: normal;
		}

		.testimonial_slider .slide cite, .testimonial_slider .slide .stayed{
			display:block;
			font-style: normal;
		}
		.testimonial_slider .slide cite{
			font-weight: bold;
			padding-top:1em;
		}